
Public Support - Support Request #14091

ADTF3 

2021-04-21 11:36 - hidden

Status: Rejected   

Priority: Normal   

Category:    

Customer: DIGITALWERK Product Issue

Numbers:

 

Department:  Affected Products: ADTF 3.10.0

Requester's Priority: Normal Platform: Windows 10 64bit

Support Level: 2nd Level Topic:  

Resolution:  FAQ Links:  

Description

History

#1 - 2021-04-21 11:41 - hidden

Durch "Enter" erstellt ohne Abgeschlossen zu sein.

Ticket kann gelöscht werden!!!

#2 - 2021-04-21 13:23 - hidden

- File deleted (Rec20210420121658_split_000.dat.description)

#3 - 2021-04-21 13:23 - hidden

- File deleted (Rec20210420121658_split_000.dat)

#4 - 2021-04-21 13:23 - hidden

- File deleted (record_20210420_122601.adtfdat)

#5 - 2021-04-21 13:26 - hidden

- Status changed from New to Rejected

Fehler beim Erstellen.

Korrektes Ticket unter #14094

#6 - 2021-07-26 13:29 - hidden

- Customer set to DIGITALWERK
